class AttendanceOverview {
  final String role;
  final String date;
  final int present;

  AttendanceOverview({
    required this.role,
    required this.date,
    required this.present,
  });

  factory AttendanceOverview.fromJson(Map<String, dynamic> json) {
    return AttendanceOverview(
      role: json['role'] ?? '',
      date: json['date'] ?? '',
      present: json['present'] ?? 0,
    );
  }
}
